.input-color {
  display: flex;
  align-items: center;
  justify-content: space-between;

  label {
    color: #222;
    font-size: 16px;
    font-weight: 600;
  }

  input {
    width: 40px;
    height: 40px;
    border-radius: 50%;
  }

  .color-picker-sub-container {
    border: solid 0.9px #ebebeb;
    background-color: #f6f8fa;
    border-radius: 50%;
    width: 39px;
    height: 39px;
    position: relative;

    span {
      display: block;
      width: 29px;
      height: 29px;
      border-radius: 50%;
      position: absolute;
      top: 4px;
      left: 4px;
    }
  }
}
